/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* MAIN */
span.highlight	{
	color: #155f71 !important;
	font-weight: 600 !important;
}

hr	{
	color: grey !important;
	border-top: solid 1px #c5c5c5 !important;
	border-right: solid 1px #fff !important;
	border-bottom: solid 1px #fff !important;
	border-left: solid 1px #fff !important;
	margin: 20px 0 20px 0 !important;
}

/* MENU */
.fusion-main-menu > ul > li > a	{
	text-transform: uppercase !important;
}

/* SUB MENU */
.fusion-main-menu .sub-menu	{
	border-top: none !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover, .fusion-main-menu .sub-menu li a:hover	{
	color: #000 !important;
}

.sub-menu .current-menu-item a	{
	color: #000 !important;
}

/* HEADINGS */
.fusion-title	{
	margin-bottom: 0px !important;
}

.fusion-title h1	{
	color: #005065 !important;
	text-transform: uppercase !important;
	font-size: 28px !important;
	line-height: 1.2 !important;
	font-weight: 600 !important;
}

.fusion-title h2	{
	color: #939393 !important;
	text-transform: normal !important;
	font-size: 24px !important;
	line-height: 1.3 !important;
	font-weight: 500 !important;
}

.fusion-title h3	{
	color: #005065 !important;
	text-transform: normal !important;
	font-size: 20px !important;
	line-height: 1.2 !important;
	font-weight: 600 !important;
	letter-spacing: 1px !important;
	text-transform: uppercase !important;
}

.fusion-person .person-author-wrapper .person-name	{
	font-size: 18px !important;
}

/* SIDEBAR */
.sidebar .widget .heading h4, .sidebar .widget h4	{
	color: #155f71 !important;
	font-size: 24px !important;
	line-height: 1 !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
}

.sidebar .widget_text span.highlight	{
	color: #155f71 !important;
	font-weight: 600 !important;
}

/* CUSTOM */
.fusion-checklist .fusion-li-item, ul.fusion-checklist .fusion-li-item	{
	margin-bottom: 2px !important;
}

.fusion-accordian .panel-heading a	{
	font-size: 18px !important;
}

body.page-template #content > .type-page > form	{
	display: none !important; 
}

/* EVENTS */
.single-tribe_events .sidebar .tribe-events-single-section-title	{
	background: rgba( 21,95,113,0.85) !important;
	color: #fff !important;
}

/* PORTFOLIO */
.fusion-placeholder-image	{
	background: url('https://www.bartsch-warning.de/wp-content/uploads/2017/10/image-dumb.jpg') no-repeat center center!important;
	background-size: contain !important;
}

.project-description h1	{
	color: #005065 !important;
	text-transform: uppercase !important;
	font-size: 24px !important;
	line-height: 1.2 !important;
	font-weight: 600 !important;
}

.project-description h3, .project-info h3	{
	display: none !important;
}

.related-posts.single-related-posts .title-sep-container	{
	display: none !important;
}

/* PORTFOLIO GRID STYLE */
.fusion-filters	{
	border-top: none !important;
	border-bottom: none !important;
}

li.fusion-filter	{
	background: #005065 !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}

li.fusion-filter a	{
	color: #fff !important;
	font-size: 12px !important;
	text-transform: uppercase !important;
	padding: 0px 10px 0px 10px !important;
}

li.fusion-filter:hover	{
	background: #8f8f8f !important;
}

.fusion-filters .fusion-filter.fusion-active a	{
	border-top: none !important;
	background: #8f8f8f !important;
	font-size: 12px !important;
	line-height: 34px !important;
}

.fusion-image-wrapper.fusion-image-size-fixed, .fusion-image-wrapper .attachment-portfolio-three	{
	width: 177px !important;
	height: 114px !important;
}

/* FOOTER */
.fusion-footer-widget-area span.highlight	{
	color: #155f71 !important;
	font-weight: 600 !important;
}

/* COOKIE LAW BUTTON */
#cookie-law-info-bar	{
	border-top: none !important;
	background: #005065 !important;
	color: #fff !important;
}

#cookie-law-info-bar .cli-plugin-button	{
	background: #363839 !important;
	border: none !important;
}

#cookie-law-info-bar .cli-plugin-button:hover	{
	background: #fff !important;
	color: #363839 !important;
}

#cookie-law-info-bar a#CONSTANT_OPEN_URL {
	color: #fff !important;
	text-decoration: dotted underline !important;
}

#cookie-law-info-again	{
	border: none !important;
	background: #005065 !important;
	color: #fff !important;
	text-transform: uppercase !important;
}
